[FriendType]
1=我的好友
3=办公室
6=视频教室
7=203机房
98=陌生人
99=黑名单
[Frinend1]
UserId=1001
UserName=应声虫
DestIp=127.0.0.1
UserType=1
UserImage=16
[Frinend2]
UserId=1002
UserName=你的影子
DestIp=127.0.0.1
UserType=1
UserImage=13
[Frinend3]
UserId=1003
UserName=叶三多
DestIp=127.0.0.1
UserType=1
UserImage=14
[Frinend4]
UserId=1004
UserName=温柔一小刀
DestIp=127.0.0.1
UserType=1
UserImage=12
[Frinend5]
UserId=1100
UserName=201办公室
DestIp=192.168.31.9
UserType=3
UserImage=10
[Frinend6]
UserId=1130
UserName=202办公室
DestIp=192.168.32.35
UserType=3
UserImage=20
[Frinend7]
UserId=1101
UserName=203办公室
DestIp=192.168.31.11
UserType=3
UserImage=11
[Frinend8]
UserId=1131
UserName=204办公室
DestIp=192.168.32.37
UserType=3
UserImage=21
[Frinend9]
UserId=1102
UserName=205办公室
DestIp=192.168.31.13
UserType=3
UserImage=12
[Frinend10]
UserId=1132
UserName=206办公室
DestIp=192.168.32.39
UserType=3
UserImage=22
[Frinend11]
UserId=1103
UserName=207办公室
DestIp=192.168.31.15
UserType=3
UserImage=13
[Frinend12]
UserId=1133
UserName=208办公室
DestIp=192.168.32.41
UserType=3
UserImage=23
[Frinend13]
UserId=1104
UserName=209办公室
DestIp=192.168.31.17
UserType=3
UserImage=14
[Frinend14]
UserId=1134
UserName=2010办公室
DestIp=192.168.32.43
UserType=3
UserImage=24
[Frinend15]
UserId=1105
UserName=2011办公室
DestIp=192.168.31.19
UserType=3
UserImage=15
[Frinend16]
UserId=1135
UserName=2012办公室
DestIp=192.168.32.45
UserType=3
UserImage=25
[Frinend17]
UserId=1201
UserName=001教室
DestIp=192.168.41.1
UserType=6
UserImage=30
[Frinend18]
UserId=1202
UserName=002教室
DestIp=192.168.41.2
UserType=6
UserImage=31
[Frinend19]
UserId=1203
UserName=101教室
DestIp=192.168.41.3
UserType=6
UserImage=32
[Frinend20]
UserId=1204
UserName=102教室
DestIp=192.168.41.4
UserType=6
UserImage=33
[Frinend21]
UserId=1205
UserName=201教室
DestIp=192.168.41.5
UserType=6
UserImage=34
[Frinend22]
UserId=1206
UserName=202教室
DestIp=192.168.41.6
UserType=6
UserImage=35
[Frinend23]
UserId=1207
UserName=301教室
DestIp=192.168.41.7
UserType=6
UserImage=36
[Frinend24]
UserId=1208
UserName=302教室
DestIp=192.168.41.8
UserType=6
UserImage=37
[Frinend25]
UserId=1209
UserName=401教室
DestIp=192.168.41.9
UserType=6
UserImage=38
[Frinend26]
UserId=1210
UserName=402教室
DestIp=192.168.41.10
UserType=6
UserImage=39
[Frinend27]
UserId=1211
UserName=501教室
DestIp=192.168.41.11
UserType=6
UserImage=40
[Frinend28]
UserId=1212
UserName=502教室
DestIp=192.168.41.12
UserType=6
UserImage=41
